* {
  font-family: 'Verdana,' sans-serif;
  font-size: 20px;
}

.p3 {
  color: yellow;
}

h1 {
  font-size: 3rem;
}

#h2-tags {
  text-transform: uppercase;
}

.ol-bg {
  background-color: #aed19b;
}

li[target='_blank'] {
  border-style: solid;
  border-color: rgb(157, 176, 209);
}

section img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
}

section > ul {
  letter-spacing: 10px;
  list-style: none;
}

ul ~ p {
  text-align: center;
}
